Description

Dear Understanding Society,

I would like to link as many people as possible in the Understanding Society survey to their NPD primary school identifiers in order to
combine the survey with data on their primary school cohort. If | understand correctly, it is already possible to link pupils who are in
primary school at the time of the survey, but | am unclear whether this is also possible for (a) pupils who are in secondary school at
the time of the survey or (b) recent school leavers (i.e. those born since 1981). | understand that for some of the people in both of
these groups, data from NPD is available relating to individual data (e.g. key stage test scores), but would it be possible to also link
these people to data on their primary school peers? | could construct the data on cohorts myself from the NPD data, but | am not
sure whether it would be possible to obtain the school identifiers for these groups in order to link the data.

Best regards,
Liam

History

#1 - 04/19/2018 05:11 PM - Stephanie Auty
- Category set to Data linkage and consents
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- Target version set to X M

- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/23/2018 06:06 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Liam Wren-Lewis

- % Done changed from 10 to 80

Dear Liam,

Yes, you will be able to use the linked NPD data to obtain primary school for groups (a) and (b) as laestab identifiers are included in the data. So for
any person with a successful link to say, the Key Stage 2 data sets, you will get their KS2 data along with the identifier of their KS2 school. This is the

subset of people with a valid consent and a successful link. Links will be updated this year based on consents collected in Wave 4.

Note, however, that access is through the Secure Lab, so you will have to work on the data in that environment (which is actually quite user-friendly in
practice) and you will have to upload your NPD data to the Secure Lab to be able to use the data together.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#3 - 04/24/2018 01:34 PM - Liam Wren-Lewis
Dear Stephanie,

Great, that answers my question, thanks very much for your help.

Best regards,

04/11/2024 1/2




Liam

#4 - 05/22/2018 03:14 PM - Liam Wren-Lewis

Dear Stephanie,

A quick follow-up on this. You mention that access to this data would have to be through the secure lab. As | understand it, access to the Secure Lab
is restricted to researchers affiliated to UK institutions. | am not at a UK institution, but my coauthor is. If we were to apply for a joint project together,
would | be able to use the secure lab?

Best regards,
Liam

#5 - 05/23/2018 05:06 PM - Stephanie Auty
Dear Liam,

As access to the data is controlled by UKDS rather than us, they would be the best people to answer this question. You can contact them here:
https://www.ukdataservice.ac.uk/about-us/contact

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#6 - 08/14/2018 05:39 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100

04/11/2024 22


https://www.ukdataservice.ac.uk/about-us/contact
http://www.tcpdf.org

